<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true"
        android:color="@color/icon_red"></item> <!-- selected颜色 -->

    <!--<item android:state_pressed="true"-->
        <!--android:color="#00ff00"/> &lt;!&ndash; pressed颜色 &ndash;&gt;-->
    <!--<item android:state_focused="true"-->
        <!--android:color="#0000ff"/> &lt;!&ndash; focused颜色 &ndash;&gt;-->
    <item android:color="@color/icon_gray"/> <!-- default颜色 -->

    <!--<item android:color="@color/icon_red" android:state_selected="true"/>-->
    <!--<item android:color="@color/icon_gray" android:state_selected="false"/>-->
</selector>